Page MenuHomePhabricator

Update cxserver to nodejs10
Closed, ResolvedPublic

Description

Current nodejs version 6 is deprecated (End of life for LTS!) and many new code features required nodejs > 8. This task tracks efforts to upgrade cxserver to nodejs10.

Also see current blocker at: https://phabricator.wikimedia.org/T210704#5267677

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2019, 7:02 AM

Mentioned in SAL (#wikimedia-operations) [2019-06-25T04:46:57Z] <kart_> Updated cxserver to use nodejs10 (T226074)

KartikMistry closed this task as Resolved.Jul 2 2019, 5:26 AM